# Class ImaClientSideAdClickEvent

#### Hierarchy

- ImaClientSideIntegrationEvent
  - ImaClientSideAdClickEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new ImaClientSideAdClickEvent(): ImaClientSideAdClickEvent

- #### Returns ImaClientSideAdClickEvent

  Inherited from ImaClientSideIntegrationEvent.constructor

## Properties

### `Readonly` type

type: "imaClientSideAdClick" = ImaClientSideEvents.ImaClientSideAdClick

Overrides ImaClientSideIntegrationEvent.type